body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
}
h1 {
	font-size: 10em;
	color: #fff;
	font-family: "Bebas Neue";
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
	letter-spacing: 2px;
	margin: 0;
}
h2 {
	font-size: 8em;
	color: #fff;
	font-family: "Bebas Neue";
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
	letter-spacing: 2px;
}
h3 {
	font-size: 6em;
	color: #fff;
	font-family: "Bebas Neue";
	-webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
	letter-spacing: 2px;
}
h4 {
	font-size: 5em;
	color: #fff;
	font-family: "Bebas Neue";
	-webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
	letter-spacing: 2px;
	margin: 0;
}
h5 {
	font-size: 4em;
	color: #fff;
	font-family: "Bebas Neue";
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
	letter-spacing: 2px;
	margin: 0;
	margin-bottom: 30px;
}
h6 {
	font-size: 2.5vw;
	color: #fff;
	font-family: "Open Sans";
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
	letter-spacing: 2px;
	margin: 0;
}
p {
	color: #fff;
	font-family: "Open Sans", sans-serif;
}
@font-face {
	font-family: "Bebas Neue";
	src: url("fonts/BebasNeue.otf") format("opentype");
}
.typed-cursor{
    display: none;
}
@media (max-width: 1366px) {
	#we-do-container {
		width: 80% !important;
	}
	#projects {
		width: 80% !important;
	}
	.our-work-menu {
		width: 80% !important;
	}
}
.purple {
	background-color: rgba(99,35,126,0.2);
	transition: 0.8s ease;
}
.purple:hover { 
	background-color: rgba(99,35,126,0.7);
	transition: 0.8s ease;
}
.red {
	background-color: rgba(158,43,80,0.2);
	transition: 0.8s ease;
}
.red:hover { 
	background-color: rgba(158,43,80,0.7);
	transition: 0.8s ease;
}
.grad-purple {
	background: rgba(99,35,126,1); /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(top,rgba(228, 52, 58, 1),rgba(99,35,126,0.7)); /*Safari 5.1-6*/
	background: -o-linear-gradient(bottom,rgba(228, 52, 58, 1),rgba(99,35,126,0.7)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(bottom,rgba(228, 52, 58, 1),rgba(99,35,126,0.7)); /*Fx 3.6-15*/
	background: linear-gradient(to bottom, rgba(228, 52, 58, 1), rgba(99,35,126,0.7)); /*Standard*/
}
.upper {
	text-transform: uppercase;
}
.line {
	border-bottom: 1px solid #fff;
    margin: 0 auto;
    width: 40%;
    display: block;
	padding-top: 20px;
}
.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #e62c35;
	position: absolute;
    left: calc(50% - 20px);
    bottom: 0;
}
.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #65318f;
	position: absolute;
    left: calc(50% - 20px);
    top: 0;
}
.higher {
	position: relative;
	top: -220px;
}
/* SCROLL BARS */
::-webkit-scrollbar
{
  width: 10px;  /* for vertical scrollbars */
  height: 10px; /* for horizontal scrollbars */
}
::-webkit-scrollbar-track
{
  background: rgba(99,35,126,1);
}
::-webkit-scrollbar-thumb
{
  background: rgba(158, 43, 80, 1);
}
/* END SCROLL BARS */


/* HTML ELEMENTS */
#main-wrapper {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}
#menu-wrapper {
	width: 100%;
	height: 50px;
	background-color: #2c2c2c;
	text-align: center;
}
#menu-wrapper ul {
	margin: 0;
	list-style-type: none;
}
#menu-wrapper ul li {
	display: inline;
    padding: 0 10px 0 10px;
}
.menu-item {
	height: 50px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 50px;
}
.active {
	font-weight: 600;
}
#slider {
	width: 100%;
	height: 1580px;
	background: url('img/slider.jpg'), no-repeat;
	background-size: cover;
}
#slider-gif {
	width: 100%;
	height: 80%;
	text-align: center;
}
#slider-gif img{
	height: 60%; 
	position: relative; 
	top: 15%;
}
#slider-buttons {
	text-align: center;
	width: 100%;
	height: 20%;
}
.btn-round {
	display: inline-block;
	border: 2px solid #fff;
    border-radius: 15px;
    font-family: "Bebas Neue", sans-serif;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
    color: #fff;
    font-size: 2.8em;
    text-decoration: none;
    text-transform: uppercase;
    padding: 8px 0;
	cursor: pointer;
	background-color: transparent;
	text-align: center;
}
.btn-square {
	display: inline-block;
    border: 1px solid #fff;
    font-family: "Open Sans", sans-serif;
    color: #fff;
    font-size: 0.8vw;
    text-decoration: none;
    text-transform: uppercase;
    padding: 8px 0;
    cursor: pointer;
    background-color: transparent;
    font-weight: 300;
	text-align: center;
	transition: 0.2s ease-in-out;
}
.btn-square:hover {
	background-color: rgba(255, 255, 255, 0.15);
	transition: 0.2s ease-in-out;
}
#of-course {
	width: 300px;
}
#not-now {
	width: 300px; 
	margin-left: 50px; 
	padding: 8px 0; 
}
#first-brick {
	width: 100%; 
	height: 600px; 
	text-align: center; 
	position: relative;
	background: url(/img/text-brick.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}
#first-brick h1 {
	position: absolute; 
	top: 200px;
	width: 100%;
}
#lbrick {
	width: 50%;
	float: left;
	height: 600px; 
	background: url(img/brick.jpg) no-repeat;
	background-color: #361849;
	background-size: cover;
}
#rbrick {
	width: 50%;
    float: left;
    height: 600px;
	background: url(img/brick.jpg) no-repeat;
	background-color: #361849;
	background-size: cover;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
#what-we-do {
	height: 1800px; 
	background: url(img/men-at-work.jpg) no-repeat; 
	background-size: cover;
	background-position: center;
	background-color: #E4343A;
	text-align: center;
}
#what-we-do h1 {
	padding-top: 10%;
	padding-bottom: 5%;
	width: 100%;
}
#what-we-do > div {
	width: 100%;
	height: 100%;
	text-align: center;
}
#we-do-container {
	width: 65%;
	display: inline-block;
}
.we-do-block {
	padding: 50px 30px;
	width: calc(30% - 60px);
    float: left;
    margin-right: 3.333333%;
	text-align: center;
}
.we-do-block img {
	height: 120px;
	margin-bottom: 30px;
}
#our-work {
	background-color: #E4343A;
	text-align: center;
}
.our-work-menu {
	padding: 20px 0;
	width: 65%;
	text-align: left;
	margin: 0 auto;
    display: inline-block;
}
.our-work-menu a {
	float: left;
	margin-right: 7px;
}
#our-work-p {
	padding-top: 30px;
	width: 65%;
    margin: 0 auto;
    text-align: left;
}
#projects {
	width: 65%;
	display: inline-block;
}
.project:hover .proj-desc {
	opacity: 1;
	transition: 0.3s ease-in-out;
}
.project {
	position: relative;
	display: block;
	width: 33.333333%;
	float: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 255px;
	text-align: center;
	font-family: "Open Sans", sans-serif;
}
.proj-desc {
	position: absolute;
	bottom: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: 0.3s ease-in-out;
	background-color: rgba(0, 0, 0, 0.9);
}
.proj-desc p {
	margin: 0;
	padding: 20px 45px 0 45px;
}
.proj-desc a {
	margin-top: 20px;
}
.proj-name {
	font-size: 1.5vw;
	font-weight: 600;
}
#ecsr {
	width: 100%;
	height: 1430px;
    background: url('img/ecsr.jpg') no-repeat;
    background-size: cover;
    background-color: #E4343A;
}
#ecsr h1 {
	line-height: 140px; 
	position: absolute; 
	left: 32%; 
	top: 30%;
}
#our-talents {
	text-align: center;
	width: 100%;
	min-height: 1777px;
    background: url('img/our-talents.jpg') no-repeat;
    background-size: cover;
    background-color: #E4343A;
	top: 0;
	bottom: 0;
	margin-top: -200px;
}
.t-red {
	background-color: #e62c35;
}
.t-purple {
	background-color: #65318f;
}
.team-wrapper {
	width: 75%;
	max-width: 1300px;
	text-align: center;
	padding-top: 50px;
	margin: 0 auto;
	overflow: hidden;
}
.team-member {
	float: left;
	width: 250px;
	height: 500px;
	max-width: 250px;
}
.team-image {
	position: relative;
	width: 250px;
	height: 250px;
}
.team-image img {
	width: 250px;
	height: 250px;
}
.team-caption {
	font-size: 0.8em;
	padding: 0 10px;
	height: 250px;
	display: inline-block;
}
.team-caption p {
	text-align: left;
	padding: 0 10px;
}
.team-caption p:first-child {
    text-align: left;
    font-size: 1.2em;
    padding: 0 10px;
    margin: 10px 0 0 0;
    font-weight: 700;
}
.team-caption p:nth-child(2){
	text-align: left;
    font-size: 0.7em;
    color: #fff;
    padding: 0 10px;
    margin: 0;
}
.t-red .team-caption p:first-child {
	color: #65318f; 
}
.t-purple .team-caption p:first-child {
	color: #e62c35; 
}
#contact {
	width: 100%;
}
#contact h1 {
	text-align: left;
    display: inline-block;
    position: relative;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 0.0);
	margin-top: 50px;
}
/* Only on webkit */
@supports (-webkit-appearance:none) {
    #contact h1 {
       background: linear-gradient(60deg, #E62C35 0%, #65318F 50%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent; 
    }
}   
/* Only on moz */
_:-moz-tree-row(hover), #contact h1 {
    color: #e62c35;
}    
/* Only on IE */ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #contact h1 {
        color: #e62c35;
    }
}    











